import bb.cascades 1.2

Page {
    titleBar: TitleBar {
        title: qsTr("Feel the Passport Screen")
        visibility: ChromeVisibility.Visible
    } // titleBar
    ScrollView {
        horizontalAlignment: HorizontalAlignment.Fill
        Container {
            Container {
                 leftPadding: 20
                 rightPadding: 20
                 topPadding: 20.0
                 bottomPadding: 40.0
                 horizontalAlignment: HorizontalAlignment.Fill
                Label {
                     text: "<html>" + qsTr('Developed by ') + "<a href='" + qsTr('http://irsoftware.ru/en/') + "'>irSoftware</a>.</html>"
                     multiline: true
//                    topMargin: 20.0
                }
                 Divider {}
                 Label {
                     topMargin: 40.0
                     text: "<html>" + qsTr('See More of what Matters with the Passport device, see the whole picture! Compare with what you have now and feel the difference.') + "</html>"
                     multiline: true
                 }
                 Label {
                     text: "<html>" + qsTr("The app shows images of an x-ray of lungs, the Moon, text page, and diagram on yours device's display. They are hi-resolution and wide, so you can feel the lack of awesome Passport screen. The large square screen found only on the Passport device &mdash; in situations where you need a greater view of documents, medical imagery or technical schematics &mdash; screen size really does matter. The 4.5-inch screen (~ 3.2 x 3.2 dimensions!) on the Passport is 1,440 x 1,440 pixels providing unique clarity and dimensions for a smartphone. Images like the app shows, when viewed on other smartphones, can appear only partly, or smaller and less clear &mdash; opening the door to missed information, consider Passport!") + "</html>"
                     multiline: true
                 }
                 Label {
                     text: "<html>" + qsTr("Just run the app and make sure by yourself!<br />Don't you see the whole image and have to scroll? That's because you don't own the Passport device ;)") + "</html>"
                     multiline: true
                 }
                 Label {
                     text: "<html>" + qsTr('Thanks for your feedback and comments ^_^') + "</html>"
                     multiline: true
                 }
                                
//                 Label {
//                     text: "<html>" + qsTr('See ') + "<a href='" + qsTr('http://irsoftware.ru/en/feelpassportscreen/policy.html') + "'>Privacy Policy</a>.</html>"
//                     multiline: true
//                 }               
            }                    
        } // Main scrollview container
    } // ScrollView
} // Page

